/*
 Theme Name:     aruberusan.com
 Theme URI:      http://aruberusan.com
 Description:    aruberusan.com Theme based on fashionistas
 Author:         Albert 'Tigr' Zenkoff
 Author URI:     http://tigr.net
 Template:       fashionistas
 Version:        1.0.0
*/

@import url("../fashionistas/style.css");

/*
 * Share buttons for social networks
 */

.share-buttons {
        margin: 0 8% 4% 8%;
        position: relative;
        font-size: 0.9em;
        font-weight: 400;
        color: #999;
}

.share-buttons ul {
        position:relative;
        vertical-align: bottom;
}

.share-buttons ul li {
        text-decoration: none;
        list-style-type: none;
        display: inline;
        padding-right: 20px;
        vertical-align: bottom;
}

.share-buttons p {
        display: inline-block;
        line-height: 130%;
}


